@font-face
{
	font-family: 'Lato';
	src: url('../fonts/HelveticaNeueLTStd-LtEx.otf') format('opentype');
	font-size: 2em;
}
@font-face
{
	font-family: 'Open Sans';
	src: url('../fonts/HelveticaNeueLTStd-LtEx.otf') format('opentype');
	font-size: 2em;
}
@font-face
{
	font-family: 'Lato2';
	src: url('..//fonts/HelveticaNeueLTStd-MdEx.otf') format('opentype');
	font-size: 2em;
}
@font-face
{
	font-family: 'Lato0';
	src: url('../fonts/HelveticaNeueLTStd-LtEx.otf') format('opentype');
	font-size: 2em;
}
@font-face
{
	font-family: 'Open Sans';
	src: url('../fonts/HelveticaNeueLTStd-LtEx.otf') format('opentype');
	font-size: 2em;
}
header .quick-menu .icon:hover {
    font-size: 20px;
    line-height: 1;
    color: #e65100;
}
#views-exposed-form-post-other-page-12 .chosen-single {
   display:none;
   
}
#views-exposed-form-post-other-page-12  .fieldset-legend3{
   display:none;
   
}
#views-exposed-form-post-other-page-12 .chosen-select {
   display:none;
   
}

.estudio{
    /* margin-top: -30px; */
    text-align: center;

    border-spacing: 4px;
    font-size:12px;
}
.estudio td {
    /* box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1), 0 2px 8px 0 rgba(0, 0, 0, 0.1); */
    background-color: #fff;
   
 padding: 3px;
    font-size: 12px;
    text-align: center;
    border: 1px #d0d0d0 solid;
    line-height: 1.3em;
    font-weight: bold;
    /* box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1), 0 2px 8px 0 rgba(0, 0, 0, 0.1); */
}
#block-logo-tapa {
    margin-bottom: -60px;
}
.item-image{
    text-align:center;
   border-radius: 4px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
     border-left: 1px solid rgba(0, 0, 0, 0.1);
      border-right: 1px solid rgba(0, 0, 0, 0.1);
      -webkit-box-shadow: 0px 4px 26px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 26px 3px rgba(0, 0, 0, 0.1);
}
.event-block .event-content .event-info .body {
  margin-top: 10px;
  line-height: 28px;
  font-size:12px;
  margin-left:-30px;
}
.post-block .post-title-noti {
    margin-bottom: 4px;
    font-family: Oswald,sans-serif;
    line-height: 1.3;
    font-weight: bold;
    font-size: 21px;
    border-bottom: 2px solid;
}
.post-block .post-title-noti a {
   color:#333333;
}
.post-block .post-title-noti a:hover {
   color:#e65100;
}

.post-block .post-body-noti {


    color: #000;
    font-family: Oswald,sans-serif;
    line-height: 1.3;
  
    font-size: 14px;
    /* font-size: 19px; */
    
    
}
#block-encabezadoprensa {
    background: transparent;
    margin-bottom: -10px;

}
#block-vacio {
    background: transparent;
    margin-bottom: -20px;

}
#block-buscadordenoticias{
	
	  margin-bottom:0px;
	  padding-left: 5px;
}
body {
    font-family: "Lato",sans-serif;
    font-size: 14px;
    line-height: 1.8;
    color: #191b1c;
    background-color: #fff;
    font-weight: 400;
	  
}
.site-branding-logo img {
    max-height: 80px;
    width: auto;
    margin-top: -4px;
}

.menu-item  a{
    color: #008357;
    text-decoration: none; 
}
.menu-item  a:hover {
    color: #e65100;
    text-decoration: none;
  background:#e6e6e6;
}
header .quick-menu .icon {
   font-size: 16px;
    line-height: 0;
    margin-top: 3px;
    color: #008357;
    cursor: pointer;
}
header .quick-menu .icon:hover {   font-size: 16px;
    line-height: 0;
    margin-top: 3px;
    color: #008357;
    background:#fff;
}
.quick-side-icon2 {
    position: absolute;
    right: 22px;
    font-size: 12px;
    /* top: 57%; */
    border: 1px solid #008357;
    border-radius: 4px;
    margin-top: -20px;
    z-index: 1;
    width: 50px;
    height: 35px;
    padding-top: 3px;
    text-align: center;
    line-height: 15px;
    -webkit-box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}
.quick-side-icon22 {
    position: absolute;
    right: 80px;
    font-size: 12px;
    /* top: 57%; */
    /* border: 1px solid #008357; */
    border-radius: 4px;
    margin-top: -40px;
    z-index: 1;
   /* background: url(/sites/default/files/best40.png) no-repeat 5px, -3px;*/
    width: 65px;
    height: 35px;
    padding-top: 3px;
    text-align: center;
    line-height: 15px;
    /* -webkit-box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.1); */
    /* box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.1); */
    /* -webkit-transition: all 0.35s; */
    /* transition: all 0.35s; */
}


.quick-side-icon2:hover {background:#dee2e6;
}
.gavias-skins-panel {
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    background: #fff;
    right: -320px;
    border-left: 3px solid #008357;
    position: fixed;
    display: block;
    height: auto;
    top: 0px;
    bottom: 0;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    width: 320px;
    z-index: 999;
}
header .area-main-menu .navigation ul.gva_menu {
 /*    position: static;
    margin-left: -190px;
    letter-spacing: -1px; */
	    position: static;
 /*   margin-left: -800px;
     text-align: left;*/
  /*  margin-left: -470px;con boton*/
  margin-right: -100px;
    text-align: right;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Lato2", sans-serif;
    font-weight: 100;
    line-height: 1.2;
    margin-bottom: 15px;
      
    color: #008357;
   /* text-transform: capitalize;*/
}

.content {
    margin-top: -9px;
    /*background: rgba(247, 246, 246, 0.1);JAM Footer*/
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
}

/*right column*/


.right-column {
    float: right;
    width: 25%;
    position: fixed;
    right: 0;
    top: 0px;
    z-index: 999;

}



.right-column .social-links > li > a,
.service-item .icon i,
.portfolio-item > a,
.portfolio-item > a img,
.pricing-table,
img.grayscale {
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.right-column .social-links {
 /*text-align: left;
  padding-top: 0px;
      margin-left: -31px;
      text-align: center;
    padding-top: 0px;
    margin-left: -31px;
        text-align: center;
    padding-top: 0px;
    margin-left: -50px;
    margin-top: -10px;*/
        text-align: center;
    padding-top: 0px;
    margin-left: -10px;
    margin-top: -10px;
    padding: 6px;
}


.right-column .social-links > li > a {
  color: #008357;
  font-size: 20px;
}

.right-column .social-links > li > a:hover {
  color: #e65100;
}


.right-column header .user_name-title2 {
  /*padding-left: 30px;*/  
      text-align: center;
    margin-top: 0px;
	font-weight: bold;
    font-family: "Roboto", sans-serif;
	 color: #e65100;
}
#mCSB_1_container .user_name-title {
  /*padding-left: 30px;*/  
      text-align: center;
    margin-top: 0px;
	    margin-bottom: 15px;
		    color: #e65100;
    font-weight: bold;
   font-family: "Roboto", sans-serif;
}

.right-column header .user_name-title h2 {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 8px;
}

.right-column header .user_name-title p {
  font-weight: 100;
  font-size: 14px;
}

.user-wrapper {
  color: #ababab;
  font-weight: 300;
  border-top: 2px solid #008357;
  background-color: #fff;
  /*border-left: 2px solid #008357;*/
}
.user-wrapper2{
 /* padding: 6px;*/
  margin-left:-10px;/*-40*/
}
#prein{
        /*width: 97%;
        border-left: 1px solid #008357;
    border-bottom: 1px solid #008357;
    border-radius: 0;
    left: 5px;
    font-size: 15px;
    letter-spacing: 9px;*/

    /* border-left: 1px solid #008357; */
    /* border-bottom: 1px solid #008357; */
     width: 100%;
    border-top: 2px solid #008357;
    /* border-bottom: 1px solid #008357; */
    border-radius: 0;
    /* margin-bottom: -50px; */
    margin-top: -42px;
    letter-spacing: 10px;
    /* left: 5px; */
    font-size: 15px;
    display:none;
}
.user-wrapper21{
  padding: 0px;
  margin-top:0px;/*-40*/
}
.user-wrapper24{
  padding: 10px;
  margin-top:0px;/*-40*/
  height:440px;
}
.user-wrapper22{
  padding: 10px;
  margin-top:-26px;
}
.user-wrapper .bolder a {
  font-weight: 700;
  color:#008357;
     letter-spacing: 0.08em; 
}
.user-wrapper .bolder :hover{
  font-weight: 700;
  color:#ff6600;
      letter-spacing: 0.08em; 
}

.user-wrapper .collection {
  margin: 0;
}
.dark-bg2, .btn.dark-bg2:hover {
    background-color: #fff;
    border-left: 2px solid #008357; 
  /*  border-top: 1px solid #eaeaea;*/
	margin-top:-22px;
		padding-top:10px;
		height:90px; 
}

.user-wrapper .collection .collection-item {
 /* padding: 0.77em 25px;*/
  border-color: #eaeaea;
}
.collection2 .collection-item2 {
    padding: 2px 20px;
    margin-top: 8px;
    font-size: 12px;
	 border-top: 1px solid #eaeaea;
	/*  border-bottom: 1px solid #eaeaea;
  background: #f2f1f1;*/
}

.user-wrapper .user-content .switch label {
  color: #009688;
  font-weight: 400;
}

.user-wrapper .user-content .switch label input[type=checkbox][disabled] + .lever:after,
.user-wrapper .user-content .switch label input[type=checkbox][disabled]:checked + .lever:after {
  background-color: #009688;
}

.user-wrapper .user-content .switch label .lever {
  margin: 0 10px 0 0;
}

.user-wrapper .user-content .btn {
  width: 45%;
  text-align: left;
  font-size: 12px;
  position: relative;
  padding: 0 15px;
  line-height: 46px;
  height: 46px;
}

.user-wrapper .user-content .btn:last-child {
  float: right;
}

.user-wrapper .user-content .btn i {
  position: absolute;
  right: 10px;
  top: 0;
}

.right-column header {
  height: auto; /*136px;17764*/
  color: #008357;
  position: relative;
  background: #fff;
  
    text-align: center;

}
#primero4map{
	border:1px solid #dddddd;
}
.titulo_externa{
	font-size:13px;
	
}
.right-column header .user_name-title {
    /* padding-left: 30px; 
    letter-spacing: 0.8px;

    margin-top: -35px;
font-size:16px;
    font-family: "Lato2", sans-serif;
    color: #e65100; 
    margin-left: 22px;
 
    font-size: 14px;

    font-family: "Lato", sans-serif;
   
    letter-spacing: 0.8px;
    text-align: center;
    margin-top: -40px;
    font-weight: bold;
 
    color: #e65100;*/   
 
    font-size: 14px;
    font-family: "Lato", sans-serif;
    letter-spacing: 0.8px;
    text-align: center;
    margin-top: -50px;
    font-weight: bold;
    color: #e65100;
}
.direccion {
    line-height: 1rem;
    font-size: 12px;
	text-align: left;
}
.right-column .social-links > li {
    display: inline-block;
    padding-left: 6px;
    padding-right: 6px;
}

.section-tableh {
    /* margin-top: -30px; */
    text-align: center;
    border-collapse: initial;
    border-spacing: 3px;
} 
.section-tableh tr {
  /*  background-color: #fff;
    width: 237px;
  height: 50px;
    padding: 9px;
    font-size: 13px;
    text-align: center;
    border: 1px #008357 solid;
    line-height: 1.3em;
	font-weight:bold;*/
	/*box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1), 0 2px 8px 0 rgba(0, 0, 0, 0.1);*/

    background-color: #fff;
    width: 237px;
    height: 35px;
    padding: 0px;
    font-size: 13px;
    text-align: center;
    /*border: 1px #008357 solid;*/
    line-height: 1.3em;
    font-weight: bold;
    /* box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1), 0 2px 8px 0 rgba(0, 0, 0, 0.1); */

}
.section-tableh1212 tr:hover {
  background-color: #e65100;
    width: 237px;
    height: 35px;
    padding: 0px;
    font-size: 13px;
    text-align: center;
    color:#fff;
    border: 1px #008357 solid;
    line-height: 1.3em;
    font-weight: bold;
    background:#e65100;
   
}
.section-tableh td a:hover {
   
    color: #fff;
}

.cell {
  
   border-bottom:1px solid #dee2e6;
}


td a {
    display: block;
    color: #008357;
}
td a:hover {
    display: block;
    color: #e65100;
}
.collection {
   /* margin: 0.5rem 0 1rem 0;
    border-bottom: 1px solid #e0e0e0;*/
    border-radius: 2px;
    overflow: hidden;
    position: relative;
}
table {
    width: 100%;
   /* margin-bottom: 25px;*/

}
.content2d {
    overflow: hidden;
    position: relative;
    padding-top: 0px;
    font-family: "Lato", sans-serif;
    margin: 0px;
    width: auto;
    /* max-width: 97%; */
    height: 600px;
    background: #fff;
    border-top: 4px solid #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body::-webkit-scrollbar{ width: 8px; height: 10px; } ::-webkit-scrollbar-button:start:decrement { display: block; width: 5px; height: 5px; background-color: transparent; } ::-webkit-scrollbar-button:end:increment { display: block; width: 5px; height: 5px; background-color: transparent; } ::-webkit-scrollbar-track:enabled { background-color: transparent; } ::-webkit-scrollbar-track-piece { background-color: transparent; border: none; margin: 8px 0 35px 0; } ::-webkit-scrollbar-thumb:vertical { height: 30px; border: 1px solid rgba(140, 140, 140, .5); background-color: rgba(155, 155, 155, .5); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2), inset 0 0 1px rgba(255, 255, 255, .8); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2), inset 0 0 1px rgba(255, 255, 255, .8); box-shadow: 0 1px 3px rgba(0,0,0,0.2), inset 0 0 1px rgba(255, 255, 255, .8); -webkit-transition: background-color .2s; -moz-transition: background-color .2s; transition: background-color .2s; } ::-webkit-scrollbar-thumb:vertical:active{ background-color: rgba(155, 155, 155, 1); border: 1px solid rgba(140, 140, 140, 1); } ::-webkit-scrollbar-thumb:horizontal { width: 30px; background-color: rgba(0, 0, 0, 0.5); -webkit-border-radius: 5px; }

img.responsive-img3, video.responsive-video3 {
    width: 100%;
    height: auto;
    margin-top: -40px;
    margin-bottom: 18px;
    border-right: 3px solid #008357;
    border-bottom: 2px solid #008357;
    z-index: 0;
    position: relative;
	display:none;
}
#toolbar-administration, #toolbar-administration * {
    box-sizing: border-box;
    z-index: 10000;
}
.before_content {


   margin-top: 0px;
  margin-bottom: 45px;

	
}

.secciones{
background: #fff;
    position: relative;

    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    border-top: 0;
    margin-bottom: 26px;
    padding: 2px;
   border: 1px solid #ddd;  
	 /*   border-radius: 2px;
   border-top: none; */
}


.secciones img {
    border: 0;
    vertical-align: top;
    max-width: 100%;
    height: auto;
	padding-bottom:2px;
	 border-bottom: 1px solid #e65100;
}

/*.linksecciones:hover
{
    color: #e65100;
    padding: 5px;
    display: inline-block;

    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    line-height: 1.5;
}
.linksecciones
{
    color: #008357;
    padding: 5px;
    display: inline-block;

    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    line-height: 1.5;
}*/
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.feed-icon, .post-comment, .comment-forbidden{
	display:none;
}
.field--name-description img{
	display:none;
}
/*.field--name-description .linksecciones{
	color: #008357;
    padding: 5px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    line-height: 1;
    margin-bottom: 10px;
    border-bottom: 2px solid #e65100;
}
.field--name-description.linksecciones:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 1px;
    background: #e65100;
    left: 0;
    bottom: 0;
    z-index: 1;
}*/
.ofrece{
	color:#e65100;
	font-weight:bold;
}
.nav-tabs > li {
   /* float: left;
    margin-bottom: -1px;
    margin-left: 5px;*/
        /* margin-bottom: 10px; */
    font-weight: 600;
    color: #008357;
    margin-bottom: 10px;
    /* padding: 8px /*18px; 
       padding: 5px;*/
    margin-left: 4px;
    border: none;
    font-size: 13px;
    text-transform: uppercase;
   /* border: 1px solid #e65100;jam*/
    border-radius: 3px;
    background: none;
    font-family: "Lato", sans-serif;
    letter-spacing: 1px;
}
.gsc-instagram .title {
    /* color: #242527; */
    /* font-family: "Lato", sans-serif; */
    /* font-size: 35px; */
    /* text-align: center; */
    /* margin-bottom: 60px; */
    /* font-weight: 300; */
    display: inline-block;

    font-size: 21px;
    font-weight: bold;
    position: relative;
    color: #008357;
    z-index: 9;
    background: none;
    position: relative;
    margin: 0 0 15px;
    padding: 0 0 8px;
    /* text-transform: capitalize; */
}

.js-form-item-field-post-category-target-id-341,.js-form-item-field-post-category-target-id-37,.js-form-item-field-post-category-target-id-38,.js-form-item-field-post-category-target-id-39
,.js-form-item-field-post-category-target-id-40
,.js-form-item-field-post-category-target-id-41
,.js-form-item-field-post-category-target-id-42
,.js-form-item-field-post-category-target-id-43
,.js-form-item-field-post-category-target-id-44
,.js-form-item-field-post-category-target-id-45
,.js-form-item-field-post-category-target-id-46
,.js-form-item-field-post-category-target-id-47
,.js-form-item-field-post-category-target-id-48
,.js-form-item-field-post-category-target-id-49
,.js-form-item-field-post-category-target-id-50
,.js-form-item-field-post-category-target-id-51
,.js-form-item-field-post-category-target-id-52
,.js-form-item-field-post-category-target-id-53
,.js-form-item-field-post-category-target-id-54
,.js-form-item-field-post-category-target-id-55
,.js-form-item-field-post-category-target-id-56
,.js-form-item-field-post-category-target-id-57
,.js-form-item-field-post-category-target-id-58
,.js-form-item-field-post-category-target-id-60,.js-form-item-field-post-category-target-id-63,.js-form-item-field-post-category-target-id-64{
    display:none;
}
@media all and (display-mode: fullscreen) {
  .content2d {
     
    margin-top:30px;
  
  }
  .user-wrapper2  {
    margin-top:10px;
}
.user-wrapper {  margin-top:20px;
}
}
body::-webkit-scrollbar{ width: 8px; height: 10px; } ::-webkit-scrollbar-button:start:decrement { display: block; width: 5px; height: 5px; background-color: transparent; } ::-webkit-scrollbar-button:end:increment { display: block; width: 5px; height: 5px; background-color: transparent; } ::-webkit-scrollbar-track:enabled { background-color: transparent; } ::-webkit-scrollbar-track-piece { background-color: transparent; border: none; margin: 8px 0 35px 0; } ::-webkit-scrollbar-thumb:vertical { height: 30px; border: 1px solid rgba(140, 140, 140, .5); background-color: rgba(155, 155, 155, .5); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2), inset 0 0 1px rgba(255, 255, 255, .8); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2), inset 0 0 1px rgba(255, 255, 255, .8); box-shadow: 0 1px 3px rgba(0,0,0,0.2), inset 0 0 1px rgba(255, 255, 255, .8); -webkit-transition: background-color .2s; -moz-transition: background-color .2s; transition: background-color .2s; } ::-webkit-scrollbar-thumb:vertical:active{ background-color: rgba(155, 155, 155, 1); border: 1px solid rgba(140, 140, 140, 1); } ::-webkit-scrollbar-thumb:horizontal { width: 30px; background-color: rgba(0, 0, 0, 0.5); -webkit-border-radius: 5px; }

.gva-body-wrapper2{
    margin-top:-20px;
}
#breadcrumbs2{
     margin-bottom:-70px;
     background:#fff;
}

.mapas{
    border: 1px solid #dee2e6;
       /* -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);*/
}
/*--*/
.cd-main-content {
  text-align: center;
}

.cd-main-content h1 {
  font-size: 15px;
  color: #008357;
  padding: 4em 0;
}

.cd-btn22222 {
  position: relative;
  display: inline-block;
  padding: 1em 2em;
  background-color: #89ba2c;
  color: #ffffff;
  border-radius: 50em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 5px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-transition: -webkit-box-shadow 0.2s;
  transition: -webkit-box-shadow 0.2s;
  transition: box-shadow 0.2s;
  transition: box-shadow 0.2s, -webkit-box-shadow 0.2s;
}

.cd-btn222:hover {
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 20px rgba(0, 0, 0, 0.3);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 20px rgba(0, 0, 0, 0.3);
}

@media only screen and (min-width: 1170px) {
  .cd-main-content h1 {
    font-size: 15px;
  }
}

.cd-panel {
  position: fixed;
    z-index: 19999;  
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.6s;
  transition: visibility 0s 0.6s;
}

.cd-panel::after {
  /* overlay layer */
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 80%;
  height: 100%;
  background: transparent;
  cursor: pointer;
  -webkit-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}

.cd-panel.cd-panel--is-visible {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}

.cd-panel.cd-panel--is-visible::after {
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition: background 0.3s 0s;
  transition: background 0.3s 0s;
}

.cd-panel__header {
  position: fixed;
   border-left: 5px solid #008357;
   padding:5px;
  width: 90%;
  height: 50px;
  line-height: 30px;
  background: rgba(255, 255, 255, 0.96);
  z-index: 2;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  -webkit-transition: -webkit-transform 0.3s 0s;
  transition: -webkit-transform 0.3s 0s;
  transition: transform 0.3s 0s;
  transition: transform 0.3s 0s, -webkit-transform 0.3s 0s;
  -webkit-transform: translateY(-50px);
      -ms-transform: translateY(-50px);
          transform: translateY(-50px);
}

.cd-panel__header h1 {
  color: #008357;
  padding-left: 5%;
}

.cd-panel--from-right .cd-panel__header {
  right: 0;
}

.cd-panel--from-left .cd-panel__header {
  left: 0;
}

.cd-panel--is-visible .cd-panel__header {
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
}
/*---*/
.cd-panel__headeru {
  position: fixed;
   border-left: 5px solid #008357;
   padding:5px;
  width: 90%;
  height: 50px;
  line-height: 30px;
  background: rgba(255, 255, 255, 0.96);
  z-index: 2;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  -webkit-transition: -webkit-transform 0.3s 0s;
  transition: -webkit-transform 0.3s 0s;
  transition: transform 0.3s 0s;
  transition: transform 0.3s 0s, -webkit-transform 0.3s 0s;
  -webkit-transform: translateY(-50px);
      -ms-transform: translateY(-50px);
          transform: translateY(-50px);
}

.cd-panel__headeru h1 {
  color: #008357;
  padding-left: 5%;
}

.cd-panel--from-right .cd-panel__headeru {
  right: 0;
}

.cd-panel--from-left .cd-panel__headeru {
  left: 0;
}

.cd-panel--is-visible .cd-panel__headeru {
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
}

@media only screen and (min-width: 768px) {
  .cd-panel__header {
    width: 70%;
  }
  .cd-panel__headeru {
    width: 70%;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-panel__header {
    width: 50%;
  }
    .cd-panel__headeru {
    width: 400px;
  }
}

.cd-panel__close {
  position: absolute;
  top: 0;
      z-index: 9;
  right: 0;
  height: 50px;
  width: 60px;
  /* image replacement */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.cd-panel__close2 {
    position: absolute;
    top: 0;
    right: 0;
    height: 80%;
    width: 60px;
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

.cd-panel__close::before, .cd-panel__close::after {
  /* close icon created in CSS */
  content: '';
  position: absolute;
  top: 22px;
  left: 20px;
  height: 3px;
  width: 20px;
  background-color: #008357;
  /* this fixes a bug where pseudo elements are slighty off position */
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.cd-panel__close::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cd-panel__close::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}



.cd-panel__close:hover::before, .cd-panel__close:hover::after {
  background-color: #ffffff;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.cd-panel__close:hover::before {
  -webkit-transform: rotate(220deg);
      -ms-transform: rotate(220deg);
          transform: rotate(220deg);
}

.cd-panel__close:hover::after {
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}

.cd-panel--is-visible .cd-panel__close::before {
  -webkit-animation: cd-close-1 0.6s 0.3s;
          animation: cd-close-1 0.6s 0.3s;
}

.cd-panel--is-visible .cd-panel__close::after {
  -webkit-animation: cd-close-2 0.6s 0.3s;
          animation: cd-close-2 0.6s 0.3s;
}

@-webkit-keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@-webkit-keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

@keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

.cd-panel__container {
  position: fixed;
    z-index: 9999; 
    border-left: 5px solid #008357;
  width: 90%;
  height: 100%;
  top: 0;
  background: #fff;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
}
.cd-panel__containeru {
  position: fixed;
    z-index: 9999;  
    border-left: 5px solid #008357;
  width: 90%;
  height: 100%;
  top: 0;
  background: #fff;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
}

.cd-panel--from-right .cd-panel__container {
  right: 0;
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
}

.cd-panel--from-left .cd-panel__container {
  left: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
}

.cd-panel--is-visible .cd-panel__container {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

/*---*/
.cd-panel--from-right .cd-panel__containeru {
  right: 0;
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
}

.cd-panel--from-left .cd-panel__containeru {
  left: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
}

.cd-panel--is-visible .cd-panel__containeru {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}





@media only screen and (min-width: 768px) {
  .cd-panel__container {
    width: 70%;
  }
   .cd-panel__containeru {
    width: 70%;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-panel__container {
    width: 50%;
  }
   .cd-panel__containeru {
    width: 400px;
  }
}

.cd-panel__content {
 
  position: absolute;
    z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
height: 98%;
    padding-top: 4%;
    overflow: hidden;
  /* smooth scrolling on touch devices */
  -webkit-overflow-scrolling: touch;
}

.cd-panel__content p {
  font-size: 13px;
  color: #424f5c;
  line-height: 1.4;
  margin: 2em 0;
}

.cd-panel__content p:first-of-type {
  margin-top: 0;
}

@media only screen and (min-width: 768px) {
  .cd-panel__content p {
    font-size: 13px;
    line-height: 1.6;
  }
}

.center-block-horiz {
   margin-left: auto !important;
   margin-right: auto !important;
 }
.set-margin-cicis-menu-to-go {
  margin: 20px;
}
.set-padding-cicis-menu-to-go {
  padding: 20px;
}
.set-border-cicis-menu-to-go {
   border: 5px inset #4f4f4f;
}
set-box-shadow-cicis-menu-to-go {
  -webkit-box-shadow: 4px 4px 14px #4f4f4f;
     -moz-box-shadow: 4px 4px 14px #4f4f4f;
          box-shadow: 4px 4px 14px #4f4f4f;
}
  
/*
** Style the iframe
** =========================
*/
/*
    css commmon to all iframes
*/
.responsive-wrapper {
  position: relative;
  height: 0;    /* gets height from padding-bottom */
  overflow: hidden;
  /* put following styles (necessary for overflow and 
     scrolling handling) inline in .embed-responsive-element-wrapper around iframe because not stable in CSS
    -webkit-overflow-scrolling: touch; 
                      overflow: auto; */
}
.responsive-wrapper img,
.responsive-wrapper object,
.responsive-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
   
  border-style: none;
  padding: 0;
  margin: 0;
}

/*
    css particular to this iframe
*/

#Iframe-Cicis-Menu-To-Go {
  max-width: 666.67px;
  max-height: 600px;
  overflow: hidden;
}
/*
   padding-bottom = h/w as %
*/
.responsive-wrapper-padding-bottom-90pct {
  padding-bottom: 90%;
}
#Iframe-Master-CC-and-Rs {
  max-width: 812px;
  max-height: 100%; 
  overflow: hidden;
}

/* inner wrapper: make responsive */
.responsive-wrapper {
  position: relative;
  height: 0;    /* gets height from padding-bottom */
  
  /* put following styles (necessary for overflow and scrolling handling on mobile devices) inline in .responsive-wrapper around iframe because not stable in CSS:
    -webkit-overflow-scrolling: touch; overflow: auto; */
  
}
 
.responsive-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  margin: 0;
  padding: 0;
  border: none;
}

/* padding-bottom = h/w as % -- sets aspect ratio */
/* YouTube video aspect ratio */
.responsive-wrapper-wxh-572x612 {
  padding-bottom: 107%;
}

/* general styles */
/* ============== */

.set-margin {
  margin: 30px;
}
.center-block-horiz {
  margin-left: auto !important;
  margin-right: auto !important;
}
/*
   general styles
*/
.center-block-horiz {
   margin-left: auto !important;
   margin-right: auto !important;
 }
.set-margin-cicis-menu-to-go {
  margin: 20px;
}
.set-padding-cicis-menu-to-go {
  padding: 20px;
}
.set-border-cicis-menu-to-go {
   border: 5px inset #4f4f4f;
}
set-box-shadow-cicis-menu-to-go {
  -webkit-box-shadow: 4px 4px 14px #4f4f4f;
     -moz-box-shadow: 4px 4px 14px #4f4f4f;
          box-shadow: 4px 4px 14px #4f4f4f;
}
  
/*
** Style the iframe
** =========================
*/
/*
    css commmon to all iframes
*/
.responsive-wrapper {
  position: relative;
  height: 0;    /* gets height from padding-bottom */
  overflow: hidden;
  /* put following styles (necessary for overflow and 
     scrolling handling) inline in .embed-responsive-element-wrapper around iframe because not stable in CSS
    -webkit-overflow-scrolling: touch; 
                      overflow: auto; */
}
.responsive-wrapper img,
.responsive-wrapper object,
.responsive-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
   
  border-style: none;
  padding: 0;
  margin: 0;
}

/*
    css particular to this iframe
*/

#Iframe-Cicis-Menu-To-Go {
  max-width: 666.67px;
  max-height: 600px;
  overflow: hidden;
}
/*
   padding-bottom = h/w as %
*/
.responsive-wrapper-padding-bottom-90pct {
  padding-bottom: 90%;
}
.panelito0{
    display:none;
}
.col-3jam {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.section-tableh2 {
    margin-top: -2px; 
   /*  text-align: center;
    margin-top: 2px;
    background: #eee; 
    border-collapse: initial;*/
    border-spacing: 5px;
}
.section-tableh22 td {
position: relative;
    background-color: #fff;
    top: 0;
    -webkit-transition: all 0.35s;
    transition: all 0.35s; 
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    border: 1px solid #dee2e6;
	color:#e65100;
	font-size:14px;
    text-align:left;
    padding: 10px;
    margin-bottom: 30px;}


.section-tableh22 .tr {
    background-color: #f7f7f7;
    width: 237px;
    color: #008357;
    padding: 9px;
    font-size: 12px;
    text-align: center;
}
.section-tableh22 .tr .th {
    background-color: #dee2e6;
    width: 237px;
    color: #008357;
    padding: 9px;
    font-size: 12px;
    text-align: center;
}



.content-inner222 {
    color: #191b1c;
    list-style-type: none;
    padding: 5px;
    line-height: 12px;
    border: 1px solid #dddddd;
    background: #f0f0f0;
    border-radius: 5px;
    /* margin-bottom: 7px; */
    font-size: 13px;
    /* margin-left: -27px; */
    font-weight: 600;
}
#myInput{
    width: 380px;
    margin-top: 10px;
        margin-left: 5%;
}

.content-inner222:hover {
    color: #fff;
    list-style-type: none;
    padding: 5px;
    line-height: 12px;
    border: 1px solid #dddddd;
    background: #dee2e6;
    border-radius: 5px;
    /* margin-bottom: 7px; */
    font-size: 13px;
    /* margin-left: -27px; */
    font-weight: 600;
}

.section-tableh22 tr:nth-child(odd){
    background-color: #F7F7F7 !important;
}

.section-tableh22 tr:nth-child(even){
    background-color: #F2F2F2 !important;
}

.section-tableh22 tr:nth-child(odd)>td:nth-child(odd){
    background-color: #fff !important;
}
.section-tableh22 tr:nth-child(odd)>td:nth-child(even){
    background-color: #F7F7F7;
}

.section-tableh22 tr:nth-child(even)>td:nth-child(odd){
    background-color: #Fff !important;
}
.section-tableh22 tr:nth-child(even)>td:nth-child(even){
    background-color: #F2F2F2;
}


.section-tableh22 tbody tr:first-child td {
  background-color: #FF0000;
}
.section-tableh2 .tr {
    background-color: #f7f7f7;
    width: 237px;
    color: #008357;
    padding: 9px;
    font-size: 12px;
    text-align: center;
}
.section-tableh2 td {
    background-color: #fff;
    /* height: 50px; */
    padding: 0.61em;
    font-size: 13px;
    text-align: center;
    border-bottom: 1px #008357 solid;
    border-top: 1px solid #008357;
    /*border: 1px #008357 solid;jam*/
    line-height: 1.31em;
    font-weight: bold;
    /* box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1), 0 2px 8px 0 rgba(0, 0, 0, 0.1); */
}
.section-tableh2 td:hover {
  
    background-color: #eeeeee;
    /* height: 50px; */
    padding: 0.61em;
    font-size: 13px;
    text-align: center;
   border-bottom: 1px #008357 solid;
    border-top: 1px solid #008357;
    line-height: 1.31em;
    font-weight: bold;

   box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1), 0 2px 8px 0 rgba(0, 0, 0, 0.1); 
}

.gm-style .gm-style-iw-c {
    position: absolute;
    box-sizing: border-box;
    overflow: hidden;
    font-family: Lato;
    font-size: 10px;
    text-align: center;
    top: 0;
    left: 0;
    transform: translate(-50%,-100%);
    background-color: white;
    border-radius: 8px;
    padding: 12px;
    box-shadow: 0 2px 7px 1px rgba(0,0,0,0.3);
}

@media (max-width: 992px){
	#coloenca{
	margin-top:50px;
}
.gsc-accordion .panel-group.skin-white-border {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0px;
    border-radius: 4px;
}
	.section-tableh22 td {
position: relative;
    background-color: #fff;
    top: 0;
    -webkit-transition: all 0.35s;
    transition: all 0.35s; 
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    border: 1px solid #dee2e6;
	color:#e65100;
	font-size:12px;
    text-align:left;
    padding: 4px;
    margin-bottom: 30px;}
    #viernes{
        margin-top:-190px;
    }
    .quick-side-icon22 {
    position: absolute;
    right: 10px;
    font-size: 12px;
    /* top: 57%; */
    /* border: 1px solid #008357; */
    border-radius: 4px;
    margin-top: -40px;
    z-index: 1;
    /* background: url(/sites/default/files/best40.png) no-repeat 5px, -3px; */
    width: 65px;
    height: 35px;
    padding-top: 3px;
    text-align: center;
    line-height: 15px;
    /* -webkit-box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.1); */
    /* box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.1); */
    /* -webkit-transition: all 0.35s; */
    /* transition: all 0.35s; */
}
    .listing-category-block-22 .content-inner2 {
    position: relative;
    margin-top: -40px;
    margin-left: 0px;
    z-index: 11;
}
      header .area-main-menu .navigation ul.gva_menu {
    position: static;
   
    text-align: left;
}
header .quick-menu {
    padding: 8px 15px;
    float: right;
    /* right: -100px; */
    position: relative;
}
header .quick-menu .icon {
 
   display: none; 
}
.col-xl-12 {
    width:108%;
}}
.event-list-item{margin-top:6px;
    padding-bottom: 6px;
border-bottom: 1px solid #e65100;}
